Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.boostgpt.co/v1/bot/heartbeat/read \ --header 'Authorization: Bearer <token>'
{ "heartbeat": { "uuid": "<string>", "bot_id": 123, "member_id": 123, "prompt": "<string>", "cron_pattern": "<string>", "timezone": "<string>", "credit_budget": 123, "credits_used": 123, "last_executed_at": "<string>", "execution_count": 123, "error_count": 123, "max_consecutive_errors": 123, "created_at": "<string>", "updated_at": "<string>" } }
Get a single heartbeat configuration by UUID
Enter your API key
Project ID
Agent ID
Heartbeat UUID
Heartbeat details
Show child attributes
Was this page helpful?